# Generated by Django 2.1.1 on 2019-10-06 07:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0013_remove_schedule_time'),
    ]

    operations = [
        migrations.AddField(
            model_name='schedule',
            name='date',
            field=models.DateField(null=True),
        ),
        migrations.AddField(
            model_name='schedule',
            name='day',
            field=models.CharField(choices=[('Mon', 'Monday'), ('Tue', 'Tuesday'), ('Wed', 'Wednesday'), ('Thu', 'Thursday'), ('Fri', 'Friday'), ('Sat', 'Saturday'), ('Sun', 'Sunday')], max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='schedule',
            name='time',
            field=models.TimeField(null=True),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='activities',
            field=models.CharField(max_length=200),
        ),
    ]
